# Menus
home:
    other: Home
projects:
    other: Projects
blog:
    other: Blog

sourcecode:
    other: "Sourcecode"

# Footer
build:
    other: "Build "
build-title-tag:
    other: "Build from "

made-with: 
    other: "Made with "

# Shortcodes
verticalposts-more:
    other: more

# Content
introduction-heading:
    other: Hola 🖖
introduction-sub:
    other: I am Vri 🙂

latest-posts-heading:
    other: From my Blog